  IF NOT EXISTS (SELECT * FROM INFORMATION_SCHEMA.TABLES WHERE TABLE_NAME = 'TBL_CBENEF_CST')
 
BEGIN
     CREATE TABLE TBL_CBENEF_CST (
         CD_CTR        INT         IDENTITY (1,1),
		 UF			   VARCHAR(2),
         CD_BENEF	   VARCHAR(10) NOT NULL, 
         CD_TRIB_FC	   VARCHAR(5)  NOT NULL, 
         DT_INI		   DATETIME,
         DT_FIM		   DATETIME,
         DS_CBENEF     VARCHAR(200),
         OBS           VARCHAR(200)  
        );
    ALTER TABLE TBL_CBENEF_CST ADD CONSTRAINT PK_TBL_CBENEF_CST PRIMARY KEY (CD_BENEF,CD_TRIB_FC); 
END  